How to install libgmic1 on Debian 9 (Stretch)